/* styles */
#popup			{ font-family: Times New Roman,Times,serif; font-size:12px; color:#000000; margin-left:20px; margin-right:20px; text-align:justify; }
#popup_link		{ font-family: Times New Roman,Times,serif; font-size:12px; color:#000000; }
#popup_on		{ font-family: Times New Roman,Times,serif; font-size:12px; color:#CC6600; }
#caption		{ font-family: Arial,Helvetica,sans-serif; font-size:10px; color:#7B7B7B; text-align:left; margin-left:20px; margin-right:20px; }
#comp	{ font-family: Arial,Helvetica,sans-serif; font-size:10px; color:#7B7B7B; text-align:left; }
#bodytext		{ font-family: Times New Roman,Times,serif; font-size:13px; color:#000000; text-align:justify; margin-left:20px; margin-right:20px;  }
#glossary		{ font-weight:bold; }
#glossary_link	{ font-family: Times New Roman,Times,serif; font-size:13px; color:#000000; }
#smllcaps		{ font-size:10px; }
#next 			{ font-family: Times New Roman,Times,serif; font-size:11px; color:#CC6600; text-align:right; }
#orange 		{ color:#CC6600; }

/* styles for tags */
/*body 		{ background-color:#E6E4D5; }*/
td 			{ font-family: Times New Roman,Times,serif; font-size:13px; color:#000000; text-align:justify; }
A:link 		{ font-family: Times New Roman,Times,serif; color:#CC6600; } 
A:visited 	{ font-family: Times New Roman,Times,serif; color:#EBAD83; } 
A:active 	{ font-family: Times New Roman,Times,serif; color:#CC6600; text-decoration:none; } 
A:hover 	{ font-family: Times New Roman,Times,serif; color:#CC6600; text-decoration:none; }

